<?xml version="1.0" encoding="utf-8"?>
<configuration remark="管理员表" deleteProtect="1" canExpand="0">
  <uid remark="" valueType="int" valueLength="-1" canAdd="1" canEdit="0" searchType="" listItem="1" orderItem="0" />
  <username remark="" valueType="string" valueLength="50" canAdd="1" canEdit="1" searchType="fuzzy" listItem="1" orderItem="0" />
  <isSuperAdmin remark="" valueType="byte" valueLength="-1" canAdd="1" canEdit="1" searchType="precise" listItem="1" orderItem="0" />
  <remark remark="" valueType="string" valueLength="100" canAdd="1" canEdit="1" searchType="fuzzy" listItem="1" orderItem="0" />
  <roleIds remark="" valueType="string" valueLength="1000" canAdd="1" canEdit="1" searchType="fuzzy" listItem="1" orderItem="0" />
  <defaultSiteId remark="" valueType="int" valueLength="-1" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="0" />
  <adminSiteIds remark="" valueType="string" valueLength="1000" canAdd="1" canEdit="1" searchType="fuzzy" listItem="1" orderItem="0" />
  <adminMemberGroupIds remark="" valueType="string" valueLength="1000" canAdd="1" canEdit="1" searchType="fuzzy" listItem="1" orderItem="0" />
  <adminDepartmentIds remark="" valueType="string" valueLength="1000" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="0" />
</configuration>